Linksys WAP4400N关联请求远程拒绝服务漏洞

2009-11-16T00:00:00
ID SSV:12641
Type seebug
Reporter Root
Modified 2009-11-16T00:00:00

Description

BUGTRAQ ID: 37017 CVE ID: CVE-2007-5475

Linksys WAP4400N是一款小型的无线路由器。

Linksys WAP4400N所使用的MARVELL 88W8361P-BEM1无线芯片组驱动没有正确地解析关联请求中所包含的速率、扩展速率等信息元素,通过802.11认证的用户可以通过向无线AP发送恶意请求导致设备重启或挂起。 0 Cisco Linksys WAP4400N 1.2.17 厂商补丁:

Cisco

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.cisco.com/warp/public/707/advisory.html